#pragma once

void kepek_init();
void kepek_deinit();
void kepek_draw(int sync);

void kepek_fenykepek(int sync);
void kepek_celkereszt(int sync);
void kepek_title(int sync);

void kepek_bacsi(int sync);
void kepek_endscroller(int sync);
